You are not logged in.

Guiwald

Administrator

  • "Guiwald" started this thread

Posts: 188

Location: Dublin

  • Send private message

1

Saturday, March 15th 2008, 8:54pm

Comment activer le PHP5 ?

Woltlab Burning Board 3 et Burning Board Lite 2 nécessite l’utilisation du PHP 5 sur le serveurs web où ils sont installés.
Certains hébergeurs proposent le PHP 5, mais celui-ci n’est pas activé par défaut :

  • Free.fr
Si PHP 5 n’est pas activé par défaut :
Créer un fichier nommé .htaccess contenant la ligne

Source code

1
php 1

Placer ce fichier à la racine du site web.

Attention : sous windows, il n’est pas possible de créer un fichier commençant par un point, donc une solution est de créer un fichier se nommant htaccess, y insérer la ligne indiquée ci-dessus, le transférer sur le serveur, puis changer le nom en rajoutant le point.
L’installation de Burning Board 3 et Burning Board Lite 2 est alors possible.

  • OVH
Comme pour free, l’activation du PHP 5, s’il ne l’est pas par défaut, est possible en modifiant le .htaccess
La ligne à ajouter est la suivante :

Source code

1
SetEnv PHP_VER 5


  • 1 and 1

Toujours dans le .htaccess :

Source code

1
AddType x-mapp-php5 .php

2

Saturday, February 6th 2010, 9:15am

Moi personnellement je mets ceci dans mon htaccess :

Source code

1
AddType x-mapp-php5 .php
:thumbup:

3

Saturday, February 6th 2010, 2:39pm

Moi personnellement je mets ceci dans mon htaccess :

Source code

1
AddType x-mapp-php5 .php
:thumbup:

oui mais ça c'est pour 1and1, tous les host ne gère pas ça de la même façon :)


WoltLab.net, support, traduction et aide pour Burning Board